/*@media only screen and (min-width: 320px){*/
	.eci-hide{
	display: none !important; 
	}
    #mmenu .multi-line-order{
        background: white !important;
    }
    .acsb-trigger-default{
        z-index: 9999 !important;
    }
    .eci-mm-menu .mm-list, .eci-mm-menu .mm-list li a {
        font: normal 13px arial !important;
    }
	.eci-overlay {
	background: #000000b8;
	position: fixed;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	}
	.eci-close {
	text-indent: -9999px;
	width: 25px;
	height: 25px;
	position: fixed;
	right: 15px;
	top: 15px;
	background-image: url('https://secure-ecommerce-services.com/storeservices/ABT/skygeek/mbl-navigation/eci-close.png');
	background-size: 100%;	
	z-index: 9999999;
	background-repeat: no-repeat;
	}
	.mm-menu.eci-mm-menu ul.mm-list, .mm-menu.eci-mm-menu ul.mm-list li a, .mm-menu.eci-mm-menu ul li a {
		font-size: 13px;
	}
	.mm-menu.eci-mm-menu{
		background: transparent;
		width: 100%;
	}	
	.mm-menu.mm-current {	
		position: absolute;
	}
	.mm-menu.mm-offcanvas {
	/* display: block !important;*/
	position: fixed;
	z-index: 999999;
	}
	html.mm-opening .mm-slideout{
	-webkit-transform: translate(0, 0) !important;
	-moz-transform: translate(0, 0) !important;
	-ms-transform: translate(0, 0) !important;
	-o-transform: translate(0, 0) !important;
	transform: translate(0, 0) !important; 
	}

	.eci-mm-menu ul.mm-list{
		width: 80% !important;
		background: #ffffff !important;
		z-index: 999999 !important;
	}

	li.eci-mm-menuheader{
		background: #f7f7f7;
		text-align: left;
		padding: 10px 20px !important;
	}
	li.eci-mm-menuheader a {
		padding: 0 !important;
	}
	li.eci-mm-menuheader a.eci-menulogo {
		width: 60%;
		display: inline-block;
	}
	li.eci-mm-menuheader .eci-user {
		margin: 0 15px !important;
	}

	li.eci-mm-menuheader .eci-contact, li.eci-mm-menuheader .eci-user {
		margin-top: 12px !important;
		float: right;
	}
	.eci-user img, .eci-contact img{
		width: 25px
	}	
	.eci-mm-menu .mheader span{
		color: #0079c2;
	}
	/*li.eci-dropdown{
	display: none !important;
	}*/
	li.eci-dropdown ul{
		padding: 0;
		margin: 0;
		text-align: left;
	}	
	.eci-dropdown > ul > li > a {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		color: inherit;
		line-height: 20px;
		display: block;
		padding: 17px 10px 17px 20px;
		font-size: 13px;	
	}
	#mmenu .eci-dropdown .multi-line-order{
		background: transparent;
		text-align: left;
		font-size: 13px;
	}
	.eci-mm-menu .mm-list li > a, .eci-mm-menu .mm-list li > span{
		padding: 17px 10px 17px 15px;
		text-transform: uppercase;
		font-size: 13px;
		font-weight: 500;
		letter-spacing: 0.5px;
	}
	.eci-mm-menu .mm-list li a{
		color: #434343 !important;
	}
	.eci-mm-menu .mm-list > li.eci-mm-menuheader > span{
		padding: 10px;
	}
	.eci-mm-menu .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after{
		border: 0;
	}	
	.mm-menu.eci-mm-menu .mm-list > li > a.mm-subopen::before{
		border: none;
	}	
	.eci-mm-menu .eci-mheader{
		background: #f2fbff !important;
		margin-top: 15px;
		cursor: pointer;
	}
	.eci-call-popup {
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
	}
	.eci-popup-overlay {
		background: rgba(0, 0, 0, 0.4) top left repeat;
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
	}
	.eci-call {
		position: relative;
		top: 10%;
		margin: 25px;
		padding: 25px 10px;
		background: #fff;
		text-align: center;
		font-size: 14px;
		color: #434343; 
	}
	.eci-call-close {
		position: absolute;
		top: 0;
		right: 0;
		width: 25px;
		height: 25px;
	}
	.eci-call-close img{
		width: 100%;
	} 
	.eci-call p{
		padding: 5px;
		margin: 10px;
	}	
	.eci-call p a{
		font-weight: 600;
		color: #434343; 
		cursor: pointer;
	}
	.eci-mm-menu .mm-list a.mm-subclose{
		margin-top: 0 !important;
		color: #434343 !important;
		background: #e8e8e8 !important;

		width: 100%;
	}
	.eci-mm-menu .mm-list a.mm-subclose:before {
		margin-bottom: -3px !important;
	}
	.mm-menu.eci-mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
		border-color: #9b9b9b !important;
		width: 6px;
		height: 6px;
	} 
/* For Search Bar*/
    .mm-list > li.eci-mobile-search {
			margin: 12px 5px 7px;
		}
		.eci-mobile-search .searchInput {
			position: static;
			width: 100%;
			border: 1px solid #dfdfdf;
			height: 48px;
			line-height: 48px;
			padding: 0 12px;
			color: #999;
			font-size: 13px;
		}
		.eci-mobile-search .searchSubmit {
			background: none;
			padding: 0;
		}
		.eci-mobile-search .searchInput {
			width: calc(100% - 56px);
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}
    
        .eci-mobile-search #header-search-form {
    		width: auto !important;
    		margin: 0 !important;
		}
        
        html.mm-opened .nxt-ac-main.eci-nxt-ac-main {
            z-index: 999999 !important;
            top: 117px !important;
            left: 5px !important;    
            width: 78% !important;
            max-width: 342px;
            height: 200px;
            overflow: scroll
        }
        
        .eci-mm-current {
            overflow: hidden !important;
        }
        .acsb-trigger {
    
            z-index: 9 !important; 
        }
        
        html{
        	-webkit-text-size-adjust:none;
        	-ms-text-size-adjust:none;
        	-moz-text-size-adjust:none;
        	text-size-adjust:none;
        }
    /* Updates on 01/24/2020*/
        li.eci-mm-menuheader{
			padding: 10px !important;
		}
		li.eci-mm-menuheader a.eci-menulogo{
			width: 50% !important;
		}
		
		li.eci-mm-menuheader .eci-user{
			margin: 0 !important;
		}
		li.eci-mm-menuheader .eci-contact, li.eci-mm-menuheader .eci-user{
			margin-top: 6px !important;
			width: 54px;
		}

		li.eci-mm-menuheader a.eci-contact, li.eci-mm-menuheader a.eci-user{
			text-align: center !important;
		    font-size: 9px !important;
		    text-transform: capitalize;
		    font-weight: 600 !important;
		    letter-spacing: 0;
		} 
		li.eci-mm-menuheader .eci-contact span, li.eci-mm-menuheader .eci-user span{
			display: block;
		    margin-top: 3px;
		    color: #0095f5 !important;
		} 
		.eci-user img, .eci-contact img{
			width: 18px;
			height: 18px;
		}
/*} */
@media only screen and (max-width: 430px) and (min-width: 320px){	
	.eci-mm-menu .mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before {
		margin-bottom: -5px !important;
	}
	.eci-call {
		top: 5%;
	}
	
/*updates on 01/24/2020*/
    li.eci-mm-menuheader .eci-contact, li.eci-mm-menuheader .eci-user{
				margin-top: 6px !important;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
	.mm-menu.eci-mm-menu ul.mm-list, .mm-menu.eci-mm-menu ul.mm-list li a, .mm-menu.eci-mm-menu ul li a {
		font-size: 13px;
	}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
	.mm-menu.eci-mm-menu ul.mm-list, .mm-menu.eci-mm-menu ul.mm-list li a, .mm-menu.eci-mm-menu ul li a {
		font-size: 13px;
}
}

@media only screen and (max-width: 319px){
li.eci-mm-menuheader a.eci-menulogo {
    width: 100% !important;
}

li.eci-mm-menuheader a.eci-contact, li.eci-mm-menuheader a.eci-user {
    display: none;
}
}